/* generated in /home/u934612780/domains/luxayor.com/public_html/wp-content/themes/entre/framework/modules/footer/admin/custom-styles/footer-custom-styles.php entre_mikado_footer_top_general_styles function */
.mkd-page-footer .mkd-footer-top-holder { background-color: #222222;}

/* generated in /home/u934612780/domains/luxayor.com/public_html/wp-content/themes/entre/framework/modules/footer/admin/custom-styles/footer-custom-styles.php entre_mikado_footer_bottom_general_styles function */
.mkd-page-footer .mkd-footer-bottom-holder { background-color: #0a0909;}

/* generated in /home/u934612780/domains/luxayor.com/public_html/wp-content/themes/entre/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php entre_mikado_header_top_bar_styles function */
.mkd-header-box .mkd-top-bar-background { height: 90px;}

